﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
	font-family:teenlite;
	min-width:1000px;
	margin: 0px;
	padding:0px;
	background:url(../images/bg.jpg) center fixed no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
 
/* a fókuszált elemek kiemelésének eltüntetése */
:focus {
outline: 0;
}
h1{
	text-align:center;
	font-size:36px;
}
h1:first-letter{
	display:inline;
	margin:0;
	/*float:left;*/
	color:#c82b2b;
	font-size:2.0em;
}
h2{
	text-align:center;
	font-size:24px;
}
h2:first-letter{
	display:inline;
	margin:0;
	/*float:left;*/
	color:#c82b2b;
	font-size:1.5em;
}
p{
	text-align:justify;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
}
/*p:first-letter{
	display:inline;
	margin:0;
	float:left;
	color:#c82b2b;
	font-size:2.5em;
}*/
a{
	color:#000;
	text-decoration:none;
	border:none;
}
a:hover{
	color:#c82b2b;
	text-decoration:none;
	border:none;
}
a:visited{
	color:#000;
	text-decoration:none;
	border:none;
}

/*aktív link eltüntetése*/
a:active, a:focus{
	outline:none;
}

.initial {
    font-size: 1.5em;
	color:#c82b2b;
}
#line{
	background-image:url(../images/line_bg.jpg);
	background-repeat:repeat-x;
	background-position: center;
	width:90%;
	height:1px;
	margin:5px 0 15px 0;
	clear:both;
	z-index:20000;
}
#tarto{
	position:relative;
	width:auto;
	height:auto;
	margin:0 auto 0 auto;
	padding:0;
	/*border: 1px solid yellow;*/
	/*z-index:1;*/
}
#fejlec{
	position:relative;
	background-color:rgba(39,39,39,0.95);
	/*background-color:#272727;*/
	width:100%;
	height:139px;
	margin:5px auto 0 auto;
	padding:5px 0 5px 0;
	/*border:1px red solid;*/
	}
/*//////////MENÜ///////////*/
#menu{
	position: relative;
	width: auto;
	height: 45px;
	background-color:rgba(39,39,39,0.95);
	/*background-color: #272727;*/
	margin:5px auto 0 auto;
	padding: 0px 0px 3px 0px;
	/*border:1px red solid;*/
}
.menu_style {
  display: -webkit-flex;
  display: flex;
 /*  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;*/
	margin:0 auto 0 auto;
	}
.menu_style li {
	position: relative;
	float: left;
	list-style: none;
	margin:0 auto 0 auto;
	top: 11px;
	}
/*//////////////////////////////////////////////////*/

div.szoveg {
	width:800px;
	min-height:600px;
	margin:5px auto 0 auto;
	padding:20px 20px 30px 20px;
	}
div.szoveg p {
	position:relative;
	text-align:justify;
	font-size:19px;
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	z-index:2;
	}
	
.lablec{
position:relative;
	background-color:rgba(39,39,39,0.95);
	width:100%;
	height:25px;
	margin:5px auto 0 auto;
	padding:5px 0 5px 0;
}
.facebook {
	padding-top:7px;
	z-index:2;
	/*border:1px solid #ccc;*/
}
#copyright{
	text-align:left;
	float:left;
	font-size:14px;
	color:#fff;
	margin-top:-40px;
	padding-top:0px;
	padding-left:5px;
	}

#impresszum {
	color:#fff;
	font-size:14px;
	text-align:right;
	text-decoration:none;
	margin-top:-40px;
	padding-top:0px;
	padding-left:0px;
	padding-right:40%;
	z-index:2;
	/*border:1px solid #fff;*/
}
#impresszum a{
	color:#fff;
	text-decoration:none;
}
#impresszum a:hover{
	color:#a40000;
	text-decoration:none;
}
#designer {
	float:right;
	color:#fff;
	font-size:14px;
	text-align:right;
	text-decoration:none;
	margin-top:-40px;
	padding-top:0px;
	padding-left:0px;
	padding-right:15px;
	z-index:2;
	/*border:1px solid #fff;*/
}
#designer a{
	color:#fff;
	text-decoration:none;
}
#designer a:hover{
	color:#a40000;
	text-decoration:none;
}
/*//////LINKEK ALOLDAL///////*/
.linkek{
	position:relative;
	padding-top:60px;
	padding-left:30px;
	padding-right:30px;
	list-style:none;
	z-index:3;
	}
.linkek li{
	padding-bottom:30px;
	}
.linkek a {
	text-decoration:none;
	border:none;
	color:#000;
	}

/*.linkek a:active {
	font-weight:normal; 
	color: #ccc; 
	text-decoration: none;
}*/
.linkek a:hover {
	font-weight: normal; 
	color: #a40000; 
	text-decoration: none;
}
/*//////////////////////////*/
table, td{
	font-size:17px;
	text-align:center;
}
	